Tripnet - Bug #24113
color change - B2B
08/09/2017 07:16 am - Sreerag Prasannan

Status: Closed Start date: 08/09/2017
Priority: Normal Due date: 08/10/2017
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 08/10/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1) Make sure the color is orange in transaction queue report and Hotel result page ( facilites and rooms, maps etc )

2) change hotel result loader color to green

Issue in B2B

History

#1 - 08/09/2017 07:37 am - Sreerag Prasannan
- File Green.png added
- Description updated

#2 - 08/10/2017 12:28 pm - Dipin K M

- Due date set to 08/10/2017

- Status changed from New to Assigned

- Assignee changed from Dipin K M to Shinto C T

#3 - 08/10/2017 02:03 pm - ShintoC T

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/10/2017

color change - B2B fixed

#4 - 08/17/2017 09:32 am - Albin Paul

- File tripnet3.png added

- File tripnet4.png added

- File tripnet5.png added

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shinto C T)

Files

color.png 247 KB 08/09/2017 Sreerag Prasannan
orange 2.png 81 KB 08/09/2017 Sreerag Prasannan
Green.png 77.6 KB 08/09/2017 Sreerag Prasannan
tripnet3.png 113 KB 08/17/2017 Albin Paul
tripnet4.png 290 KB 08/17/2017 Albin Paul
tripnet5.png 143 KB 08/17/2017 Albin Paul
